/* ///////////////////////////////////////////////
  style.css
/////////////////////////////////////////////// */

*, *:before, *:after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #393939;
  font-family: sans-serif;
  font-size: min(4vw, 16px);
  word-wrap: break-word;
}

h1,h2,h3,h4 {
  margin-bottom: 1em;
  letter-spacing: 0.05em;
  line-height: 1.4;
  font-family: "Kosugi Maru", sans-serif;
  font-weight: 400;
  font-style: normal;
}
p {
  margin-top: 1em;
  letter-spacing: 0.05em;
  line-height: 2;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

ul {
  padding-left: 1.5em;
}

li {
  margin: 10px 0;
  padding: 0;
  letter-spacing: 0.05em;
  line-height: 1.4;
}
li:last-child {
  margin-bottom: 0;
}

nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav li {
  margin: 0;
  padding: 0;
  line-height: normal;
}

a {
  color: #452e23;
}

a[href*="tel:"] {
	pointer-events: none;
}
@media screen and (max-width: 767px) {
	a[href*="tel:"] {
		pointer-events: initial;
	}
}

/*  etc
----------------------------------------------- */
/* font */
.fS {
  font-size: 0.8em; 
}

.fEng,
.fNum,
.cateTitleEng,
small,
#overview table th {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.fHwEng {
  font-family: "Allison", cursive;
  font-weight: 400;
  font-style: normal;
}

.fRed { color: #c00; }
.fYel { color: #f5e090; }


/* 動画テキスト＋アイコン */
.movieCapIcon {
  font-family: "Allison", cursive;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
.movieCapIcon span.text {
  display: inline-block;
  padding: 0 40px 0 0;
  background: url("../img/common/icon_movie.png") no-repeat right center;
  background-size: 32px 20px;
}

/* 署名 */
.sig {
  font-size: min(3.5vw, 12px);
  text-align: right;
}
.sig .fName {
  font-size: min(4vw, 14px);
}

/* 三点リーダー */
.leader {
  font-family: Meiryo;
}

/* 位置・余白 */
.mT0 { margin-top: 0;}
.mB10 { margin-bottom: 10px;}

.inlineBlk {
  display: inline-block;
}

.taC {
  text-align: center;
}


/* 構造
----------------------------------------------- */
#wrap {
  background: url("../img/common/bgimg_left.png") no-repeat 0 bottom;
  overflow: hidden;
}

header {
  display: flex;
  align-items: center;
  background-color: #393939;
  height: 60px;
  padding: 0 55px 0 10px;
}

header h1 {
  margin: auto 0;
  padding: 0;
  font-size: 20px;
  line-height: 1em;
}
header h1 a {
  color: inherit;
  text-decoration: none;
}
header h1 a img {
  vertical-align: bottom;
}
#h1cap {
  display: inline-block;
  padding: 0;
  font-size: 12px;
  letter-spacing: 0.05em;
}

.secBox {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.secSubBox {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.sideSp {
  width: 84%;
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 767px) {
  #wrap {
    background-size: 50% auto;
  }
}

@media screen and (min-width: 960px), print {
  #h1cap {
    line-height: 20px;
  }
  .secBox {
    margin-top: 8rem;
    margin-bottom: 8rem;
  }

}


/* 見出し
----------------------------------------------- */
main h2 {
  text-align: center;
}

@media screen and (min-width: 960px), print {
  main h2 {
    text-align: left;
  }
}

.secTitle {
  margin: 0 auto 2rem;
  padding: 0;
  font-size: min(7vw, 2.4rem);
}
.secTitle.fEng {
  font-size: min(10vw, 4rem);
}

/* 上へ戻る
----------------------------------------------- */
a.pageTop {
  display: none;
  position: fixed;
  right: 0;
  bottom: 0;
  background-color: rgba(255,255,255,0.8);
  color: rgba(38,25,11,0.9);
  text-decoration: none;
  width: 60px;
  height: 60px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  z-index: 1999;
}
a.pageTop .box {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
a.pageTop .box::before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  color: rgba(38,25,11,0.9);
  line-height: 1;
  width: 1em;
  height: 1em;
  border: 0.1em solid currentColor;
  border-left: 0;
  border-bottom: 0;
  box-sizing: border-box;
  transform: rotate(-45deg);
  margin-top: 8px;
}


/* 下部固定
----------------------------------------------- */
#ftrFixed {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: auto;
  text-align: center;
  z-index: 999;
}
#ftrFixed ul.box {
  list-style: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: rgba(57,57,57,0.5);
  margin: 0 60px 0 0;
  padding: 0;
  height: 60px;
}
#ftrFixed ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 5px;
  box-sizing: border-box;
}
#ftrFixed a {
  display: block;
  text-decoration: none;
}

#ftrFixed ul li.btn01a {
  background-color: rgba(68,193,160,0.8);
  width: 25%;
}
#ftrFixed ul li.btn01b {
  background-color: rgba(52,155,205,0.8);
  width: 25%;
}
#ftrFixed ul li.btnEntry {
  background-color: rgba(0,0,0,0.8);
  width: 50%;
}
#ftrFixed ul li.btnIg {
  background-color: rgba(170, 21, 85, 0.8);
  width: 50%;
}


#ftrFixed ul li img {
  width: auto;
  max-height: 50px;
}

@media screen and (min-width: 768px), print {
  #ftrFixed ul.box {
    justify-content: center;
  }

  #ftrFixed ul.column4 li.btnEntry {
    width: 25%;
  }
  
}

/* 下部固定 LINE */

#ftrLINEBalloon {
  position: absolute;
  top: -70px;
  right: 8%;
}
#ftrLINEBalloon img {
  animation: fuwafuwa 5s ease-in-out forwards;
}
@keyframes fuwafuwa {
    0% {
        transform: translateY(0);
        opacity: 0;
    }
    15%{
        transform: translateY(0);
        opacity: 1;
    }
    25%{
        transform: translateY(-6px);
    }
    50% {
        transform: translateY(0);
    }
    75%{
        transform: translateY(-6px);
    }
    85%{
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(0);
        opacity: 0;
    }
    
}

#ftrFixed #ftrLINE {
  background-color: rgba(6,199,85,0.9);
  width: 100%;
  padding: 10px;
  display: block;
}
#ftrFixed ul.column4 li.btnLINE,
#ftrFixed ul.column3 li.btnLINE {
  display: none;
}


@media screen and (min-width: 768px), print {
  #ftrLINEBalloon {
    right: 30%;
  }
  
  #ftrFixed #ftrLINE {
    display: none;
  }
  
  /* PC4列調整 */
  #ftrFixed ul.column4 li.btnLINE {
    display: block;
    background-color: rgba(6,199,85,0.9);
    width: 25%;
  }
  #ftrFixed ul.column4 li.btnLINE a {
    padding: 0;
    height: 60px;
  }
  
  /* PC3列調整 */
  #ftrLINEBalloon.column3 {
    right: 37%;
  }
  #ftrFixed ul.column3 li.btnIg {
    width: 33.3%;
  }
  #ftrFixed ul.column3 li.btnLINE {
    display: block;
    background-color: rgba(6,199,85,0.9);
    width: 33.3%;
  }
  #ftrFixed ul.column3 li.btnEntry {
    width: 33.3%;
  }
  
}


/* コピーライト
----------------------------------------------- */
small {
  display: block;
  padding: 3rem 0 5rem;
  text-align: center;
}
small a {
  display: inline-block;
  margin-bottom: 10px;
}


/* hover
----------------------------------------------- */
@media (hover: none) {
  a:active, a:active img {
  opacity: 0.6;
  }
}
@media (hover: hover) {
  a:hover, a:hover img {
  opacity: 0.6;
  }

  ul.worksList li a:hover {
    transition: margin-top 0.2s ease-in-out;
  }
  
  ul.worksList li a:hover {
    margin-top: -10px !important;
  }
  
}


/* YouTube
----------------------------------------------- */
.youtubeWide {
  width: 100%;
  max-width: 640px;
  aspect-ratio: 16 / 9;
  margin: 0 auto;
}
.youtubeWide iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;
}



/* -------------------------------- 
  nav
-------------------------------- */
body {
  overflow-y: scroll; /* 縦スクロールバーを常に表示 */
}

header {
  color: #fff;
}

@media screen and (min-width: 768px) {
  header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  }
}

@media screen and (min-width: 960px), print {
  header {
  background-color: rgba(255,255,255,0.95);
  width: 100%;
  height: 100px;
  padding: 0 8%;
  transition: 100ms top;
  transition: 100ms height;
  color: #000;
  }
  header.fixedPos {
  height: 100px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  box-shadow: 0 0 5px rgba(0,0,0,0.2);
  }
    
  header h1 {
  margin: 0;
  }
}


/* Instagram
-------------------------------- */
#igHdrBtn {
  display: none;
}

@media screen and (min-width: 960px) {
  #igHdrBtn {
    display: inline-block;
    margin-right: 70px;
  }
  #igHdrBtn a {
    background-color: transparent;
  }
}
@media (hover: none) {
  #igHdrBtn a:active {
    background-color: rgba(170,21,85,1);
    opacity: 1;
  }
  #igHdrBtn a:active img {
    opacity: 1;
  }
}
@media (hover: hover) and (max-width: 959px) {
  #igHdrBtn a:hover {
    background-color: rgba(170,21,85,1);
    opacity: 1;
  }
  #igHdrBtn a:hover img {
    opacity: 1;
  }
}


/*
-------------------------------- */
#gNavBtn {
  position: fixed;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
  cursor: pointer;
  z-index: 9999;
  background: rgba(34,24,21,0.5);
}

#gNavBtn span {
  background: #e1e1e1;
  display: block;
  position: relative;
  top: calc(50% - 5px);
  left: 50%;
  width: 30px;
  height: 2px;
  margin: 0;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease-in-out;
}
#gNavBtn span::before,
#gNavBtn span::after {
  background: #e1e1e1;
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 100%;
  margin: 0;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  transition: all 0.3s ease-in-out;
}
#gNavBtn span::before {
  margin-top: -6px;
}
#gNavBtn span::after {
  margin-top: 6px;
}

#gNavBtn .text {
  position: absolute;
  bottom: 10px;
  left: 0;
  width: 100%;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 10px;
  text-align: center;
  color: #fff;
}

body.backgroundfix {
  overflow: hidden;
}

.backgroundfix #gNavBtn {
  background-color: transparent;
  pointer-events: none;
}

.backgroundfix #gNavBtn span {
  width: 0;
}

.backgroundfix #gNavBtn span::before,
.backgroundfix #gNavBtn span::after {
  margin-top: 0;
  background-color: #fff;
  left: -15px;
}
.backgroundfix #gNavBtn span::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.backgroundfix #gNavBtn span::after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/* モーダル外枠 */
.modalWrap { 
  position: fixed;
  display: none;
  width: 100%;
  height: 100vh;
  top: 0;
  z-index: 999;
}

/* モーダル本体 */
.modal {
  position: absolute;
  top: 0;
  left: 0;
  padding: 8% 5%;
  width: 0;
  -webkit-overflow-scrolling: touch;
  overflow-y: auto;
  height: 100%;
  box-sizing: border-box;
  color: #fff;
}

.modal a {
  color: #fff;
}

.modalWrap.visible .modal {
  width: 100%;
  animation: slideinLeft 1s 1;
}
@keyframes slideinLeft {
  0% {
    transform: translateX(-20px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translateX(0);
  }
}

/* モーダルの背景 */
.overlay {
  height: 100vh;
  background-color: rgba(71,40,31,0.9);
  cursor: pointer;
}

/* JavaScriptクラス付替 */
.visible {
  display: block;
}
.invisible {
  display: none;
}
.backgroundfix {
  position: fixed;
  width: 100%;
}

/* ナビメニュー  */
#gNavLogo {
  margin: 0 0 5vh;
  padding: 0 10px;
}
#gNavLogo img {
  filter: invert(88%) sepia(61%) saturate(0%) hue-rotate(229deg) brightness(107%) contrast(101%);
}

/*  */
#gNav nav {
  font-size: 15px;
}
#gNav nav > ul > li {
  width: 100%;
  margin: 10px 0;
  padding: 0;
}
#gNav nav > ul > li > a,
#gNav nav .subMenu {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  cursor: pointer;
  padding: 5px 10px;
  color: #fff;
  text-decoration: none;
}
#gNav nav > ul > li > a::before {
  content: "";
  width: 6px;
  height: 6px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: rotate(45deg) translateY(-70%);
}
#gNav nav > ul > li > .subMenu::before {
  content: "";
  width: 13px;
  height: 1px;
  background-color: #333;
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}
#gNav nav > ul > li > .subMenu::after {
  content: "";
  width: 1px;
  height: 13px;
  background-color: #333;
  position: absolute;
  right: 14px;
  top: 50%;
  transform: translateY(-50%);
}

@media screen and (min-width: 480px) {
  .modalWrap.visible .modal {
    width: calc(100% - 60px);
  }
  
  #gNav nav > ul > li {
    max-width: initial;
  }
}

@media screen and (min-width: 768px) {
  
  .modalWrap.visible .modal {
    left: calc(50% - 370px);
    width: 740px;
  }
  
  #gNavgrp01 {
    display: flex;
    flex-wrap: wrap;
  }
  #gNavgrp01 > li {
    width: 50% !important;
  }
  
}

@media screen and (min-width: 960px), print {
  main {
    position: relative;
  }
  
  nav#pcNav {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 65px;
    font-size: 14px;
    z-index: 999;
  }
  nav#pcNav > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 75px;
  }
  nav#pcNav > ul > li {
    margin-left: 20px;
  }
  .modal {
    padding: 2rem 0;
  }

  #gNavBtn {
    position: fixed;
    top: 27.5px;
    right: 8%;
    height: 45px;
    background-color: transparent;
    transition: 100ms top;
  }
  #gNavBtn.initialPos {
    position: absolute;
    top: 27.5px;
  }
  .backgroundfix #gNavBtn.initialPos {position: fixed;}
  
  #gNavBtn .text {
    color: #393939;
    bottom: 5px;
  }
  
  
}


@media (hover: hover) and (max-width: 959px) {
  #gNavBtn:hover {
    background-color: #221815;
  }
}

@media (hover: hover) {

  nav#pcNav a:hover {
    color: #221815;
    transition: 0.3s;
  }

  nav#pcNav > ul > li > a {
    position: relative;
  }
  nav#pcNav > ul > li > a::before {
    background: #221815;
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -5px;
    margin: auto;
    transform-origin: center top;
    transform: scale(0, 1);
    transition: transform 0.3s;
  }
  nav#pcNav > ul > li > a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
  }
  
  #gNav nav > ul > li > a:hover,
  #gNav nav > ul > li > .subMenu:hover {
    background-color: #fff;
    color: #26190b;
  }  
  
  #gNav nav > ul > li > .subMenu:hover::before {
    width: 6px;
    right: 11px;
    top: 50%;
    transform: rotate(45deg) translateY(-2px);
    transition: transform 0.3s;
  }
  #gNav nav > ul > li > .subMenu:hover::after {
    height: 6px;
    right: 12px;
    top: 50%;
    transform: rotate(45deg) translateY(0);
    transition: transform 0.3s;
  }
}

#gNav li.imgMenu a {
  display: flex;
  align-items: center;
  width: 100%;
}
#gNav li.imgMenu a img {
  margin-right: 10px;
}
#gNav li.imgMenu a .textBox {
  flex: 1;
}
#gNav li.imgMenu .op {
  display: block;
  padding-top: 5px;
  font-size: 13px;
  line-height: 1.4;
}


/* サロン見学 */
#salonTour {
  position: relative;
  background: rgba(60,60,60,0.92);
  color: #fff;
}
#salonTour::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: url("../img/common/bgimg_right.png") no-repeat right 0 #3c3c3c;
  width: 100%;
  height: 100%;
  z-index: -1;
}
#salonTour .imgBox img {
  margin-top: -15px;  
}

#salonTour .box {
  padding: 2rem 8%;
}
#salonTour h2 {
  max-width: 980px;
}
#salonTour strong {
  font-size: min(4vw, 18px);
}
#salonTour h3 {
  margin: 1rem 0 0;
  padding: 0;
  font-size: min(4vw, 18px);
}
#salonTour p {
  line-height: 1.5;
}
#salonTour .point {
  margin: 1rem 0 0;
  padding: 0 1rem 1rem;
  border: 1px dotted rgba(255,255,255,0.4);
  border-radius: 6px;
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.5;
}

#salonTour .telBox a {
  display: block;
  margin: 10px auto 0;
  padding: 1rem 1.5rem 0.7rem;
  border-radius: 6px;
  text-align: center;
  text-decoration: none;
  line-height: 1.4;
  background-color: rgba(34,24,21,0.5);
  color: #f5e090;
}
#salonTour .telBox .telInfo {
  display: inline-block;
  font-size: 12px;
  margin: 0 0 5px;
  padding: 3px 1.2em;
  border-radius: 100vh;
  background-color: #f5e090;
  color: rgba(34,24,21,1);
}
#salonTour .telBox .telNum {
  display: block;
}
#salonTour .telBox .fNum {
  font-size: 24px;
  display: inline-block;
  padding: 0 0 0 2px;
}
#salonTour .telBox .fCap {
  display: inline-block;
  font-size: 13px;
}
@media screen and (min-width: 768px), print {
  #salonTour .telBox a {
    line-height: 1;
    padding: 1rem 1.5rem;
  }

}

@media screen and (min-width: 840px) {
  #salonTour {
    width: 92%;
    margin: 0 0 0 8%;
    border-radius: 12px 0 0 12px;
  }
  #salonTour::before {
    border-radius: 12px 0 0 12px;
  }
  #salonTour .box {
    margin-right: 8%;
    padding: 3rem 8%;
  }
  #salonTour .textBox {
    flex: 1;
  }
  #salonTour .textBox p:first-child {
    margin: 0;
  }
}
@media screen and (min-width: 960px) {
  #salonTour .telBox a {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #salonTour .telBox .telInfo {
    margin: 0 1rem 0 0;
    padding: 8px 1.2em;
  }
}






/* 背景 */
.bgLine {
  background: url("../img/common/bgimg_right.png") no-repeat right 10px / 50% auto;
}
@media screen and (min-width: 768px), print {
  .bgLine {
    background-size: auto;    
  }
}

/* グラデ文字 */
.gradText {
  background-image: linear-gradient(90deg, rgba(61, 200, 194, 1), rgba(61, 156, 194, 1) 50%, rgba(197, 125, 233, 1));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


/* modal */
.ed-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.9);
  display: flex;
  z-index: 9999;
}
div#modalOverlay {
  width: 100%;
  height: 100%;
  display: flex;
  cursor: pointer;
}

.ed-closeModal {
  position: absolute;
  top: -35px;
  right: 5px;
  cursor: pointer;
  width: 1.5rem;
  height: 1.5rem;
  opacity: 0.5;
}
.ed-closeModal::before, .ed-closeModal::after {
  content: "";
  width: 35px;
  height: 2px;
  background: #fff;
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  transform-origin: top left;
}
.ed-closeModal::before {
  left: 0;
}
.ed-closeModal::after {
  right: 0;
  transform: rotate(-45deg);
  transform-origin: top right;
}

.modalContent {
  width: 100%;
  max-width: 800px;
  margin: auto;
  position: relative;
}

.video {
  width: 100%;
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
  filter: drop-shadow(0px 2px 5px #313131);
  animation: fadeIn 1.2s ease 0s 1 normal;
}
.video iframe {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
  }
}


/**/

#snsLine {
  background-color: #06c755;
  margin: 0 auto;
  text-align: center;
}

@media screen and (min-width: 768px), print {
  #snsLine {
    pointer-events: none;
    width: 84%;
    margin: 3rem auto 0;
    border-radius: 12px;
  }
}

/* 背景装飾 */
.bgType01 {
  position: relative;
  overflow: hidden;
  padding-top: 4rem;
}
.bgType01::before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: url("../img/common/bgimg_right.png") no-repeat right -5px #f7f4e9;
  z-index: -5;
}

/**/
.caontactBtnBox {
  background: #fff;
  margin: 4rem  auto 0;
  padding: 0;
}
.caontactBtnBox dt {
  position: relative;
  background: rgba(0,0,0,0.8);
  text-align: center;
  padding: 1rem 8%;
}
.caontactBtnBox dt::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -6px;
  border: 6px solid transparent;
  border-top: 15px solid rgba(0,0,0,0.8);
}
.caontactBtnBox dd {
  margin: 0;
  padding: 0;
}
.caontactBtnBox dd.text {
  margin: 0 8%;
  padding: 1rem 0 0;
}

.caontactBtnBox dd.text p {
  line-height: 1.5;
}

.caontactBtnBox ul {
  list-style: none;
  margin: 0 8%;
  padding: 10px 0;
  display: flex;
  justify-content: center;
}
.caontactBtnBox ul li {
  margin: 0;
  padding: 20px;
}
.caontactBtnBox ul li a {
  display: block;
  border-radius: 12px;
  min-width: 40px;
}
@media screen and (max-width: 767px) {
  .caontactBtnBox dd.text p br {
    display: none;
  }
  .caontactBtnBox .pcOn {
    display: none;
  }
}
@media screen and (min-width: 768px), print {
  .caontactBtnBox {
    border-radius: 12px;
    margin: 4rem auto;
    width: 84%;
    max-width: 1000px;
  }
  .caontactBtnBox dt {
    border-radius: 12px 12px 0 0;
  }
  
  .caontactBtnBox dd.text {
    text-align: center;
    margin: 0 2rem;
  }
  .caontactBtnBox .mbOn {
    display: none;
  }
  .caontactBtnBox ul li {
    padding: 30px 20px;
  }
}


/* トグルメニュー内の調整 */
#gNav .caontactBtnBox dt {
  border-radius: 6px 6px 0 0; 
}




/**/

.iconList ul {
  background: rgba(255,255,255,0.9);
  border-radius: 12px;
  list-style: none;
  width: 100%;
  margin: 2rem 0;
  padding: 0 10px;
  display: flex;
  justify-content: center;
}
.iconList ul li {
  margin: 0;
  padding: 20px;
}
.iconList ul li a {
  display: block;
  border-radius: 12px;
  min-width: 40px;
}

@media screen and (max-width: 767px) {
  .iconList .pcOn {
    display: none;
  }
}
@media screen and (min-width: 768px), print {

  .iconList .mbOn {
    display: none;
  }
  .iconList ul li {
    padding: 30px 20px;
  }
}

/**/
#mainTextBox {
  padding: 2rem 8% 0;
  text-align: center;
}
#mainTextBox h1 {
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 767px) {
  #mainTextBox h1 img {
    width: 38%;
    max-width: 120px;
  }
}

/**/
#gNav .caontactBtnBox {
  margin-top: 2rem;
  margin-bottom: 0;
  border-radius: 6px;
}
#gNav .caontactBtnBox p {
  color: #393939;
}

@media screen and (min-width: 768px) {
  #gNav .caontactBtnBox {
    border-radius: 6px;
    width: 100%;
  }
}

